{
    "key": "alexscaves_heavy_bone",          
    "category": "bone",                
    "primary": 7.5,                
    "secondary": 4.9,               
    "tertiary": 1.8,                 
    "durability": 750,           
    "integrityCost": 1,            
    "integrityGain": 7,           
    "magicCapacity": 75,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 4,            
    "tints": {
        "glyph": "f1f0df",
        "texture": "f1f0df"
    },
    "attributes": {
        "generic.attack_damage": 7.5,
        "**generic.movement_speed": -0.5
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "shieldbreaker": 1
    },
    "material": {
        "items": ["alexscaves:heavy_bone"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}